{% extends "NavBar.html" %}
{% load static %}
{% block tittle %} Formulir| Aisyah Amyra Izra{% endblock %}

{% block nav_item %}

<!-- <!DOCTYPE html>
<html>
    <body>
        <h1>HELLO</h1>
        <form method="POST" class="post-form">{% csrf_token %}
            {{ form.as_p }}
            <button type="submit" class="save btn btn-default">SUBMIT</button>
        </form>
    </body>
</html> -->

<!-- <li class="nav-item">
        <a class="nav-link " href="{% url 'eduandexp' %}" style="color:#FFF">Education & Experiences</a>
    </li>
    <li class="nav-item">
        <a class="nav-link " href="{% url 'skills' %}" style="color:#FFF">Skills</a>
    </li>
    <li class="nav-item">
            <a class="nav-link active" href="{% url 'contact' %}" >Contact</a>
        </li>
    <li class="nav-item">
            <a class="nav-link" href="{% url 'bye' %}" style="color:#FFF">BYE!</a>
        </li> -->
{% endblock %}
{% block content %}
<body class="body-contact">
        <div class="container">
                <div class="row">
                    <div class= "col-md-6">
                        <p class="CPtext"> My<br> Schedule</p>
                        <p style="margin-top: -120px; margin-left: 0px;" class="strippp"> _____</p>
                    </div>
                    <div class="col-md-6">
                        <div class="form-container">
                                <form action="/formPage/" method="post">
                                    {% csrf_token %}
                                        <div class="form-group" >
                                            <label for="eml1" id="fontlbleml"><div contenteditable>
                                            Nama Kegiatan:<span style="color: #ED4646">*</span>
                                            </div></label>
                                            <input name ='Name_kegiatan' type="text" class="form-control" id="eml1">
                                        </div>
                                        <div class="form-group" >
                                                <label for="eml2" id="fontlbleml"><div contenteditable>
                                                Tanggal:<span style="color: #ED4646">*</span>
                                                </div></label>
                                                <input name = 'Hari_tanggal' type="date" class="form-control" id="eml2">
                                        </div>
                                        <div class="form-group" >
                                                <label for="eml3" id="fontlbleml"><div contenteditable>
                                                Jam:<span style="color: #ED4646">*</span>
                                                </div></label>
                                                <input name= 'Jam' type="time" class="form-control" id="eml3">
                                        </div>
                                        <div class="form-group" >
                                                <label for="eml4" id="fontlbleml"><div contenteditable>
                                                Tempat:<span style="color: #ED4646">*</span>
                                                </div></label>
                                                <input name='Tempat'type="text" class="form-control" id="eml4">
                                        </div>
                                        <div class="form-group" >
                                                <label for="eml5" id="fontlbleml"><div contenteditable>
                                                Kategori:<span style="color: #ED4646">*</span>
                                                </div></label>
                                                <input name='Kategori' type="text" class="form-control" id="eml5">
                                        </div>


                                                <button type="submit" class="send-btn">Submit</button>
                                                <button type="button" class="clear-btn">
                                                    <a href= '/hasilPage/' > 
                                                    Schedule   
                                                    </a>
                                                </button>
                                                
                                    </form>
                        </div>
                        
                    </div>
                </div>
                
                    
        </div>
        </body>
        {% endblock %}
